Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://www.waffo.com/api/v1/paymethodconfig/inquiry \ --header 'Content-Type: application/json' \ --data ' { "merchantId": 1000000201 } '
{ "code": "<string>", "msg": "<string>", "data": { "merchantId": 1000000201, "payMethodDetails": [ { "productName": "<string>", "payMethodName": "<string>", "country": "<string>", "currentStatus": "<string>", "fixedMaintenanceRules": [ { "startRule": "<string>", "endRule": "<string>" } ], "fixedMaintenanceTimezone": "<string>" } ] } }
Merchant id assigned by Waffo
64
1000000201
OK
response data
Show child attributes